Bug 231117 - HWCERT: PCS PRODiiGY GCCR/PRODiiDY GCCR NL [Goto Cert]
HWCERT: PCS PRODiiGY GCCR/PRODiiDY GCCR NL
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Lipika Pal
N.A.
PCS
:
: 788467 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-06 02:15 EST by Paresh Haria
Modified: 2012-02-08 04:21 EST (History)
2 users (show)

See Also:
Fixed In Version: RHEL4-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-14 10:11:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 8 S. Lele 2007-03-14 10:10:21 EDT
Product Description is as follows:
Processor: Intel Pentium D Speed: 3.6GHz, L2 Cache: 2MB 
Memory: 1GB
Hard Disk Drive: Samsung SP0812C SATA 80GB HDD
Network Interface Card: Intel 82562G Fast Ethernet 10/100Mbps Controller 
Video: Integrated Intel Graphics Media Accelerator 950
Audio: Integrated RealTek ALC 883 HD Audio CODEC
Floppy Disk Drive: 3.5" 1.44MB FDD
CDROM: Samsung SH-152A 52X ATAPI CD-ROM
USB: 8 ports
Motherboard: Intel 945GC Chipset based Intel D945GCCR Mainboard
Chipset: Intel 945GC

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.